# ---> Unity
game/[Ll]ibrary/
game/[Tt]emp/
game/[Oo]bj/
game/[Bb]uild/

# Autogenerated VS/MD solution and project files
*.csproj
*.unityproj
*.sln
*.suo
*.tmp
*.user
*.userprefs
*.pidb
*.booproj

# Unity3D generated meta files
*.pidb.meta

# Unity3D Generated File On Crash Reports
sysinfo.txt

# Builds
*.apk
VSCode.cs
VSCode.cs.meta
Plugins.meta
game/.vscode
.DS_Store
game/Assets/PostProcessing.meta
game/Assets/PostProcessing/
